
#weather_parallax { width: 100%; height: 100%; }

#weather li div {
	position: absolute;
	background-repeat: no-repeat;
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
} #weather ul {
	margin: 0; padding: 0;
}

#weather_background {
	background-size: 100% !important;
	height: 466px;
	width: 340px;
	top: -10px;	left: -10px;
}

#weather_info {
	height: 446px;
	width: 320px;
	top: 0;	left: 0;
}

#weather .link_block > div {
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
}

#weather .link_block > .rimcon-minus {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

/* info items */

#weather_info > div {
	position: absolute;
}

#weather_info > #now_weather_icon {
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
	background-size: 68px 60px !important;
	height: 60px; width: 100px;
	top: 22px; left: 25px;
}

#weather_info > #now_weather_desc {
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	height: 20px; width: 130px;
	top: 85px; left: 10px;
}

#weather_info > #now_weather_sep {
	height: 90px; width: 2px;
	background-color: white;
	top: 15px; left: 150px;
}

#weather_info > #now_weather_live {
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	height: 20px; width: 100px;
	top: 15px; left: 188px;
}

#weather_info > #now_weather_temp {
	font-size: 60px;
	font-weight: 200;
	line-height: 60px;
	height: 60px; width: 100px;
	top: 29px; left: 185px;
}

#weather_info > #now_weather_wind {
	font-size: 12px;
	text-transform: uppercase;
	height: 20px; width: 125px;
	top: 85px; left: 185px;
}

#weather_info > #now_weather_forcast {
	height: 290px; width: 265px;
	top: 120px; left: 25px;
} #now_weather_forcast table {
	width: 250px;
	margin: 0 15px;
} #now_weather_forcast table td {
	vertical-align: middle;
	line-height: 35px;
	padding: 4px 0;

}


